@charset "UTF-8";

#contents_block .history_bg {
	min-width:982px;
	background-color: #EB0004;
}

#contents_block h1 {
	width: 100%;
	min-width:982px;
	height: 290px;
	background-image: url(../img/16_history_title.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#contents_block .history_box {
	width: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}

#contents_block .area01 { background-color: #990000;}
#contents_block .area02 { background-color: #C00A1A;}

#contents_block h2 {
	height: 85px;
	background-position: top center;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 auto 20px auto;
}

#contents_block .history_area {
	width: 930px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	color: #FFF;
	font-size: 16px;
	line-height: 180%;
	text-align: left;
}

#contents_block .history_sub1 {width: 400px;background-image: url(../img/16_history_sub01.jpg);}
#contents_block .history_sub2 {width: 400px;background-image: url(../img/16_history_sub02.jpg);}
#contents_block .history_sub3 {width: 400px;background-image: url(../img/16_history_sub03.jpg);}
#contents_block .history_sub4 {width: 600px;background-image: url(../img/16_history_sub04.jpg);}
#contents_block .history_sub5 {width: 600px;background-image: url(../img/16_history_sub05.jpg);}



#contents_block .history_area {
	width: 940px;
	margin: 0 auto;
	padding: 40px 0 40px 0;
	color: #FFF;
	font-size: 16px;
	line-height: 180%;
	clear:both;
}


#contents_block .history_lefttxt {
	width: 640px;
	margin: 30px auto 0 auto;
	padding: 0;
	float: left;
}

#contents_block .history_righttxt {
	width: 640px;
	margin: 30px auto 0 auto;
	padding: 0;
	float: right;
}

#contents_block .history_txt {
	width: 940px;
	margin: 0px auto 20px auto;
	padding: 0;
}


#contents_block .history_lightimg {
	float: right;
	margin: 0;
	padding: 0;	
}

#contents_block .history_leftimg {
	float: left;
	margin: 0;
	padding: 0;	
}

#contents_block .history_cenimg {
	text-align: center;
	margin: 20px 0;
	padding: 0;	
}

#contents_block .txt_c {text-align: center;}

#contents_block .history_lefttxt ul {
	margin: 0;
	padding: 0 0 20px 22px;
    text-align: left;
    list-style: disc;
}

#contents_block .history_lefttxt p {
    padding: 0 0 30px 0px;
}

#contents_block .history_lefttxt ul sup {
    font-size: 12px;
}

#contents_block .history_lefttxt ul span {
    display: block;
    font-size: 12px;
    line-height: 150%;
    margin-bottom: 1em;
}

#contents_block .history_lefttxt .widen {
    width: 940px;
}

#contents_block .history_lefttxt .widen2 {
    width: 940px;
}


/* smartPhone */
@media screen and (max-width: 640px) {
    #contents_block h1 {
        width: 100%;
        min-width:320px;
        height: 38vw;
        background-image: url(../img/16_sp_history_title.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-size:100%;
        text-indent: -9999px;
        text-decoration: none;
        margin: 0;
        padding: 0;
    }


    #contents_block .history_bg {
        width: 100%;
        min-width:320px;
    }


    #contents_block .history_area {
        width: 90%;
        margin: 0 auto;
        padding: 8em 0 2em 0;
        color: #FFF;
        font-size: 1.1em;
        line-height: 180%;
        text-align: left;
        clear:both;
        position: relative;	
    }

    #contents_block .area01 { background-color: #990000;min-width:100%;}
    #contents_block .area02 { background-color: #C00A1A;min-width:100%;;}



    #contents_block h2 {
        width: 100%;
        height: 90px;
        background-position: top center;
        background-repeat: no-repeat;
        background-size: 100% auto;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        margin: 0 auto 20px auto;
        position: absolute;
        top: 3vw;
        left: 50%;
        transform: translate(-50%, 3vw);
        -webkit-transform: translate(-50%, 3vw);
        -ms-transform: translate(-50%, 3vw);
    }

    #contents_block h2.history_sub4,
    #contents_block h2.history_sub5 {
        width: 100%;
        position: absolute;
        background-size: 100% auto;
        top: 3vw;
        left: 50%;
        transform: translate(-50%, 3vw);
        -webkit-transform: translate(-50%, 3vw);
        -ms-transform: translate(-50%, 3vw);
    }


    #contents_block .history_lefttxt {
        width: 50%;
        margin: 1em auto 0 auto;
        padding: 0;
        float: left;
    }

    #contents_block .history_righttxt {
        width: 50%;
        margin: 1em auto 0 auto;
        padding: 0;
        float: right;
    }

    #contents_block .history_txt {
        width: 100%;
        margin: 0px auto 20px auto;
        padding: 0;
    }


    #contents_block .history_lightimg {
        float: right;
        margin: 0;
        padding: 0;
        width: 45%;
    }

    #contents_block .history_leftimg {
        float: left;
        margin: 0;
        padding: 0;
        width: 45%;
    }

    #contents_block .history_lightimg img,
    #contents_block .history_leftimg img {
        width: 100%;
        height: auto;
    }

    
    #contents_block .history_cenimg {
        width: 100%;
        height: 30vw;
        background-image: url(../img/16_sp_history_img04.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        background-size:100%;
        text-align: center;
        margin: 20px 0 0 0;
        padding: 0;	
    }

    #contents_block .history_cenimg img { display: none;}


    #contents_block .txt_c {
        text-align: center;
        margin: 20px 0 0 0;
    }

    #contents_block .history_lefttxt ul {
        margin: 0;
        padding: 0 0 20px 22px;
        text-align: left;
    }

    #contents_block .history_lefttxt .widen {
        width: 100%;
    }
    
    #contents_block .history_lefttxt .widen2 {
        width: 190%;
    }



}
/* smartPhone END */
